Support » Plugin: Smush Image Compression and Optimization » PHP version Question

  • Resolved gabihrv

    (@gabihrv)


    Hi, we are considering to upgrade PHP to 7.2 version. Upon which version of PHP is your plugin tested? Thanks in advance Gabi

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Umesh Kumar

    (@umeshsingla)

    Hey @gabihrv,

    You should be good to upgrade PHP, we do test Smush on 7.2. Apart from that Smush is tested for the regular versions of PHP like 5.6, and for backward compatibility PHP 5.2 as well

    Thanks, Umesh

    Thanks a lot for the answer, Gabi

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP version Question’ is closed to new replies.